:host { margin-top: auto; }

footer {
    box-shadow: 0 0 100px rgba(0, 0, 0, 0.1);
    border-top: 2px solid rgba(0,0,0,0.05);
    padding: 50px 0;
    margin-top: 100px;

    ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .footer-sections {
        display: grid;
        font-size: .9rem;

        & > div {
            background: white;
        }

        .site {

            opacity: .8;

            app-logo {
                color: #222;
            }

            h6 {
                margin: 0;
                font-weight: 300;
                font-size: .9rem;
            }
        }

        .media {
            border-top: 1px solid #eee;
            margin-top: 40px;
            padding-top: 40px;
            text-align: center;

            li {
                display: inline-block;
                margin: 0 5px;

                a {
                    display: inline-flex;
                    height: 35px;
                    width: 35px;
                    border-radius: 50%;
                    border: 2px solid;
                    font-size: 1.1rem;
                    align-items: center;
                    justify-content: center;
                }
            }
        }
    }
}
